## xiccd 0.2.2

=== debian/changelog ===
xiccd (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #819027)

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 23 Mar 2016 04:10:08 +0200
