## xiccd 0.2.3

=== debian/changelog ===
xiccd (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compatibility level to 10; remove dh-autoreconf from B-D.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 17 Dec 2016 02:46:16 +0200
