=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  libxrandr-dev,
  libglib2.0-dev,
  libcolord-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/agalakhov/xiccd
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xiccd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xiccd.git
