## xiccd 0.2.4

=== debian/changelog ===
xiccd (0.2.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop debian/xiccd.8. merged upstream.
    - Drop debian/xiccd.desktop, merged upstream.
  * Install xiccd.desktop manually, as upstream installs it to
    /usr/share/applications, not /etc/xdg/autostart (see upstream's #12).
  * Drop --with autoreconf from debian/rules, as debhelper compatibility level
    10 runs that by default.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Aug 2017 21:24:13 +0300
