=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libxrandr-dev,
  libglib2.0-dev,
  libcolord-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/agalakhov/xiccd
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xiccd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xiccd.git
