=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/xiccd/usr/share/applications/xiccd.desktop
	rmdir debian/xiccd/usr/share/applications
