## xiccd 0.3.0

=== debian/changelog ===
xiccd (0.3.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:32:11 +0000

xiccd (0.3.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:16:14 +0000

xiccd (0.3.0-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 13.
  * Build with hardening=+all.
  * Add Rules-Requires-Root: no.
  * Restore watchfile/uscan functionality, by pointing to GitHub tags. While
    at it, update the file to v4 and update the regexps.
  * Add a superficial autopkgtest that just ensures that the binary works
    (by running it with --version). Anything more complicated requires
    dbus, colord, etc., and is left for a later revision (help welcome).
  * Update copyright years.
  * Bump Standards-Version to 4.6.2, no further changes needed.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse, Bug-Submit. (Thanks to Debian Janitor)

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 16 Jan 2023 10:10:36 +0200

xiccd (0.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix a condition during which xiccd uses 100% CPU.
      (Closes: #875371)
    - Drop xiccd.desktop manual install to /etc/xdg/autostart, fixed upstream.
  * Switch Vcs-* to salsa.debian.org.
  * Bump debhelper compatibility level to 12.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 27 Aug 2019 17:55:32 +0300
