=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: xiccd
 Section: x11
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libcolord-dev,
+ libglib2.0-dev,
  libxrandr-dev,
- libglib2.0-dev,
- libcolord-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/agalakhov/xiccd
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xiccd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xiccd.git
+Vcs-Browser: https://salsa.debian.org/debian/xiccd
+Vcs-Git: https://salsa.debian.org/debian/xiccd.git
+Rules-Requires-Root: no
 
 Package: xiccd
 Architecture: any
