=== debian/tests/control ===
# Test whether the binary works; (very) superficial
Test-Command: xiccd --version
Restrictions: superficial
