## xiccd 0.3.0-0

=== debian/changelog ===
xiccd (0.3.0-0) tricia; urgency=medium

  * Native source format
  * Backport 0.3.0 from github

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2020 15:25:49 +0000
