## xiccd 0.4.1

=== debian/changelog ===
xiccd (0.4.1-2) unstable; urgency=medium

  * Orphan the package: set the maintainer to the Debian QA Group.
  * Remove Priority: optional; this is now the default.
  * Bump Standards-Version to 4.7.3.
  * Update debian/watch to version 5.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 02 Jan 2026 13:02:01 +0200

xiccd (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add upstream patch to pass "foreign" to AM_INIT_AUTOMAKE, instead of
    relying on users calling "automake --foreign". autoreconf does not.
  * Use ${DEB_VERSION_UPSTREAM} instead of "git describe" in configure.ac to
    describe the upstream version.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 15:44:28 +0200
