=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: xiccd
 Section: x11
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libcolord-dev,
  libglib2.0-dev,
  libxrandr-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/agalakhov/xiccd
 Vcs-Browser: https://salsa.debian.org/debian/xiccd
 Vcs-Git: https://salsa.debian.org/debian/xiccd.git
