=== debian/watch ===
Version: 5

Template: Github
Owner: agalakhov
Project: xiccd
